org.apache.iotdb.jdbc

## Class Config

- java.lang.Object
- - org.apache.iotdb.jdbc.Config

    public class Config
    extends Object

### Field Summary

Fields
`static String` `IOTDB_URL_PREFIX` The required prefix for the connection URL.
`static String` `JDBC_DRIVER_NAME`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### IOTDB_URL_PREFIX

    public static final String IOTDB_URL_PREFIX

The required prefix for the connection URL.

See Also:
  Constant Field Values

#### JDBC_DRIVER_NAME

    public static final String JDBC_DRIVER_NAME

See Also:
  Constant Field Values